# Uses of Class
javafx.scene.control.CheckBoxTreeItem.TreeModificationEvent

Packages that use CheckBoxTreeItem.TreeModificationEvent
Package
Description
javafx.scene.control
The JavaFX User Interface Controls (UI Controls or just Controls) are specialized Nodes in the JavaFX Scenegraph especially suited for reuse in many different application contexts.

## Uses of CheckBoxTreeItem.TreeModificationEvent in javafx.scene.control

Methods in javafx.scene.control that return types with arguments of type CheckBoxTreeItem.TreeModificationEvent
Modifier and Type
Method
Description
`static <T> EventType<CheckBoxTreeItem.TreeModificationEvent<T>>`
CheckBoxTreeItem.`checkBoxSelectionChangedEvent()`
An EventType used when the CheckBoxTreeItem selection / indeterminate state changes.